
Application: gvSIG desktop - gvSIG add-on requests #353
Update raster package
02/21/2012 01:38 PM - Ignacio Brodín

Status: Closed Start date: 02/21/2012
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0-alpha4 Spent time: 0.00 hour
Add-on name: Formats: Ecw file format support (org.gvsig.raster.ermapper.app)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.
pp-2.0.0-SNAPSHOT-42-alpha3-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.
pp-2.0.0-SNAPSHOT-43-alpha3-win-x86-j1_5.gvspki

History
#1 - 02/21/2012 01:42 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-alpha5 to 2.0.0-alpha4

#2 - 02/22/2012 05:40 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano

Hay que corregir el paquete:
1. Cambiar de aplha3 a alpha4 en win y lin
2. El numero de build correcto es el 43, hay que cambiarlo en el de linux.

cd /home/gvsig/download/projects/Raster/pool/org.gvsig.raster.ermapper.app
mv gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-42-alpha3-lin-x86-j1_5.gvspkg
gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-43-alpha4-lin-x86-j1_5.gvspkg
mv gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-42-alpha3-lin-x86-j1_5.gvspki
gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-43-alpha4-lin-x86-j1_5.gvspki
mv gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-43-alpha3-win-x86-j1_5.gvspkg
gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-43-alpha4-win-x86-j1_5.gvspkg
mv gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-43-alpha3-win-x86-j1_5.gvspki
gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-43-alpha4-win-x86-j1_5.gvspki
gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-43-alpha4-lin-x86-j1_5.gvspkg
gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-43-alpha4-lin-x86-j1_5.gvspki
gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-43-alpha4-win-x86-j1_5.gvspkg
gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPSHOT-43-alpha4-win-x86-j1_5.gvspki

#3 - 02/23/2012 02:45 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Ademas he añadido en el campo categories :
categories=Raster, Formats

Los paquetes a instalar en el repo serian:

http://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPS
OT-43-alpha4-lin-x86-j1_5.gvspki

http://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-SNAPS
OT-43-alpha4-win-x86-j1_5.gvspki

Tambien ha sido corregido en la entrada de "download-url" el nombre de la carpeta dentro de pool (le faltaba el ".app") .

#4 - 02/24/2012 04:03 PM - Joaquín  del Cerro Murciano

Intentando actualizar el numero de build y estado me he cargado los paquetes,
asi que los borro y se van a rehacer.

#5 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
